{
	"compileOnSave": false,
	"compilerOptions": {
		"baseUrl": "./",
		"outDir": "./dist/out-tsc",
		"sourceMap": true,
		"declaration": false,
		"downlevelIteration": true,
		"experimentalDecorators": true,
		"module": "es2020",
		"moduleResolution": "node",
		"importHelpers": true,
		"target": "ES2022",
		"lib": [
			"es2018",
			"dom"
		],
		"paths": {
			"ng-lib": [
				"dist/ng-lib/ng-lib",
				"dist/ng-lib"
			]
		},
		"useDefineForClassFields": false
	},
	"angularCompilerOptions": {
		"fullTemplateTypeCheck": true,
		"strictInjectionParameters": true
	}
}
